:mod:`matcher.cpu_outlier_detector` --- Finding outliers in both the keypoints and the matches
==============================================================================================

The :mod:`matcher.cpu_outlier_detector` module

.. versionadded:: 0.1.0

.. automodule:: autocnet.matcher.cpu_outlier_detector
   :synopsis:
   :members:
